html,
body
{
	background-image: url(../cmsimages/zz_greenback.gif);
	position: absolute;
}


html,
body,
div#content td
{
	font-family: Georgia, Garamond, serif;
	text-align: justify;
}


a:visited
{
	font-weight: bold;	
	color: #ac7429;
}


a:hover
{
	font-weight: bold;	
	color: #bf6f53;
}


a:link,
a:active
{
	font-weight: bold;	
	color: #405f2f;
}


div#content,
div#footer
{
	clear: both;
	margin: 0 0 0 145px;
}


div#footer
{
	position: relative;
	padding: 10px 0 10px 0;
	text-align: center;
	
}


fieldset.contactForm
{
	border: 1px solid #000000;
	color: #000000;
	margin: 1.5em auto 0 auto;  
	padding: 0 0 10px 0; 
} 


fieldset.contactForm input,
fieldset.contactForm textarea
{
	border: 1px solid #000000;
} 


fieldset.contactForm legend 
{  
	background-color: #6F6A32;
	border: 1px solid #000000;
	color: #F4F1EA;
	margin-left: 1em;  
	padding: 2px; 
	font-weight: bold; 
        text-align: left;
} 


fieldset.contactForm label {  
	color: #000000;
	float: left;  
	width: 12em;  
	margin-right: 1em;  
	text-align: right;
}


fieldset.contactForm ol 
{  
	padding: 1em 1em 0 1em;  
	list-style: none; 
} 


fieldset.contactForm li 
{  
	padding-bottom: 1em; 
} 


div.contactForm
{
	background-color: #949746; 
	margin: 0 auto 0 auto; 
	width: 300px; 
	border: 1px solid #000000; 
	color: #F4F1EA;
}


div#footer,
div#footer a:link,
div#footer a:hover,
div#footer a:visited,
div#footer a:active
{
	color: #babf6b;
}


div#content td
{
	padding: 5px;
	margin: 0px;
	vertical-align: top;
	text-align: justify;
}


div#content td img
{
	padding: 0 5px 5px 0;
}


h1
{
	font-size: large;
	font-weight: bold;
}


div.blogarea1
{
	background-image: url(../cmsimages/zz_blogback_green.jpg);
	background-repeat: no-repeat;
	height: 180px;
	text-align: right;
	margin: 2px 0 0 auto;
	padding: 5px 3px 3px 7px;
	width: 168px;
}


div.blogarea1 div
{
	margin: 5px auto 0 auto;
	text-align: center;
	width: 130px;
}


div.blogarea2
{
	background-image: url(../cmsimages/zz_blogback_gold.jpg);
	background-repeat: no-repeat;
	height: 180px;
	text-align: right;
	margin: 0 0 0 auto;
	padding: 5px 3px 3px 7px;
	width: 168px;
}


div.blogarea2 div
{
	margin: 5px auto 0 auto;
	padding: 5px 0 0 5px;
	text-align: center;
	width: 130px;
}

img#aawsimg
{
	position: absolute;
	left: -130px;
	top: 13px;
}

strong, b {
	font-weight: bold;
}

em, i {
	font-style: italic;
}

#content ul {
	padding-left: 1.5em;
	display: block;
	list-style: disc outside;
}

#content li {
	list-style: disc outside;
}


#content form ul,
#content form li {
	list-style: none;
}
ul.menu {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  background-color: #333333;
}

ul.menu li {
  float: left;
}

ul.menu li a {
  display: block;
  color: white;
  text-align: center;
  padding: 16px;
  text-decoration: none;
}

ul.menu li a:hover {
  background-color: #111111;
}

html, body {
    width: 100%;
}
#footer {
    margin: 0 auto;
}
table {
    margin: 0 auto;
}